#Generated by Maven Integration for Eclipse
#Tue Sep 23 23:18:24 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringMVCReturnJSON
m2e.projectLocation=C\:\\Users\\BRIJ\\Downloads\\SpringMVCAngularJS
artifactId=SpringMVCAngularJS
